/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
    border: 0;
    margin: 0;
}

body
{
font: 11px Arial, Helvetica, sans-serif;
color: #333333;
background-color: #66CCFF;
background-image: url(images/bg.png);
background-repeat: repeat-x;
background-position: top;
}

a{
font-family: Arial, Helvetica, sans-serif;
color: #69C;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

a:hover{
text-decoration: none;
color: #333333;
}

#main2{
margin-top:21px;
margin-right: 20px;
margin-bottom: 0;
margin-left: 20px;
background-color: #FFFFFF;
}

#header{
float:left;
width: 128px;
}

#logo{
height: 57px;
padding-left: 40px;
text-align: left;
padding-bottom:9px;
background: url(images/logobg.png) repeat-x;
text-shadow: 3px 3px 5px #666;
}

#logo h2
{
    font-size: 28px;
    color: Black;
}

#buttons {
height: 37px;
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#56E6E0), to(#77A5B5), color-stop(.5,#376F7D));
background-image: -moz-linear-gradient(0% 0% 270deg,#56E6E0, #376F7D, #77A5B5 100%);
background-repeat: repeat-x;
border-radius: 15px;
text-shadow: 5px 5px 10px #333;
min-width: 940px;
}

#buttons .first {
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
}

#buttons .last {
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
margin-right: 0px;
}

#buttons ul {
padding-left: 0px;
margin: 0px;
list-style:none;
}

#buttons li {
display: inline;
list-style: none;
padding-left:0px;
}

#buttons a {
display: block;
width: 100px;
height: 27px;
text-align: center;
color: White;
font-weight: bold;
font-size: 14px;
padding-top: 10px;
margin-right: 5px;
float: left;
border-radius:15px;
}

#buttons a:hover {
background-image: -webkit-gradient(radial, 50 50, 75, 50 50, 25, from(#A9EEFC), to(#CAEAED), color-stop(.5,#A5E1E8));
background-image: -moz-radial-gradient(50px 50%, 75px, 50px 50%, 25px, from(#A9EEFC), to(#CAEAED), color-stop(.5,#A5E1E8));
background-image: -moz-radial-gradient(50% 50% 0deg,circle closest-corner, #A9EEFC, #A5E1E8 50%, #CAEAED);
border-radius:15px;
}

#content {
margin-bottom: 5px;
}

#text {
padding: 5px;
}

#right {
    float: right;
    margin-right: 9px;
    margin-top: 9px;
    width: 30%;
    border: 2px #333 solid;
border-radius: 10px;
-webkit-box-shadow:5px 5px 10px #333333;
-moz-box-shadow:5px 5px 10px #333333;
}

#right ul 
{
list-style: none;
padding-left: 20px;
padding-right: 20px;
margin: 0px;
display:block;
}

#right ul li{
padding-bottom: 3px;
margin-bottom: 6px;
border-bottom: 1px dotted #66CCFF;
}

#right h2 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 24px;
font-weight:normal;
color: #336666;
margin: 0;
padding-left: 30px;
padding-top:8px;
margin-bottom: 15px;
}

#right a{
font-family: Arial, Helvetica, sans-serif;
color: #66CCFF;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}

#right a:hover {
text-decoration: none;
}

#right #right_bottom{
width: 100%;
height: 18px;
}

#right #right_bottom p
{
text-align: center;
}

#footer{
font-size: 10px;
color: #ffffff;
padding-top: 14px;
text-align: center;
clear:both;
}

#footer a
{
color: #ffffff;
font-size: 10px;
text-decoration: none;
}

.padding
{
padding: 10px;
color:#FF0000;
font-weight: bold;
}